


.color-7849 {
    background: #f5e1a4;
    border: .1rem solid #E6E5EA;
}

.color-7849 > .ci-check {
    color: #000000;
}


.color-5212 {
    background: #A7DD3E;
    border: .1rem solid #A7DD3E;
}

.color-5212 > .ci-check {
    color: #FFFFFF;
}


.color-7004 {
    background: #F0DEB4;
    border: .1rem solid #E6E5EA;
}

.color-7004 > .ci-check {
    color: #000000;
}


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-7360 {
    background: #861f41;
    border: .1rem solid #861f41;
}

.color-7360 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-7506 {
    background: #041c2c;
    border: .1rem solid #041c2c;
}

.color-7506 > .ci-check {
    color: #FFFFFF;
}


.color-7854 {
    background: #542B39;
    border: .1rem solid #542B39;
}

.color-7854 > .ci-check {
    color: #FFFFFF;
}


.color-7856 {
    background: #007377;
    border: .1rem solid #007377;
}

.color-7856 > .ci-check {
    color: #FFFFFF;
}


.color-7859 {
    background: #a6192e;
    border: .1rem solid #a6192e;
}

.color-7859 > .ci-check {
    color: #FFFFFF;
}


.color-7860 {
    background: #9bcbeb;
    border: .1rem solid #9bcbeb;
}

.color-7860 > .ci-check {
    color: #FFFFFF;
}


.color-7864 {
    background: #3e4827;
    border: .1rem solid #3e4827;
}

.color-7864 > .ci-check {
    color: #FFFFFF;
}


.color-156 {
    background: #32CD32;
    border: .1rem solid #32CD32;
}

.color-156 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-1302 {
    background: #FFAB00;
    border: .1rem solid #FFAB00;
}

.color-1302 > .ci-check {
    color: #FFFFFF;
}


.color-5663 {
    background: #EEA25A;
    border: .1rem solid #EEA25A;
}

.color-5663 > .ci-check {
    color: #FFFFFF;
}


.color-6626 {
    background: #ffd700;
    border: .1rem solid #ffd700;
}

.color-6626 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-7867 {
    background: #236192;
    border: .1rem solid #236192;
}

.color-7867 > .ci-check {
    color: #FFFFFF;
}


.color-7868 {
    background: #009cde;
    border: .1rem solid #009cde;
}

.color-7868 > .ci-check {
    color: #FFFFFF;
}


.color-7521 {
    background: #a6a9aa;
    border: .1rem solid #a6a9aa;
}

.color-7521 > .ci-check {
    color: #FFFFFF;
}


.color-7870 {
    background: #1d2e4b;
    border: .1rem solid #1d2e4b;
}

.color-7870 > .ci-check {
    color: #FFFFFF;
}


.color-7875 {
    background: #886935;
    border: .1rem solid #886935;
}

.color-7875 > .ci-check {
    color: #FFFFFF;
}


.color-8575 {
    background: #22394b;
    border: .1rem solid #22394b;
}

.color-8575 > .ci-check {
    color: #FFFFFF;
}


